<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
	  <ToolsInfo 
         id="30040" 
         IDS="sandbox"
         Show="1" 
         ExcludeSystem="Win64+WindowsVista;Win64+WindowXP;Window9x;WindowMe;Window2000;Window2003;"
         GroupID="1"
         Name="隔离沙箱" 
         Description="隔离系统真实环境运行软件" 
         IconPath="AdvanceTools_360SandBox_10_52.png" 
	     IconPath_32="AdvanceTools_360SandBox_10_32.png" 
         AppPath="ipc\360boxmain.exe" 
         Param=""
		Order="330"
		UninstallType=""
          />	
  
   </ToolsList>
  
</AdvTools>